# supervisord の設定ファイル

[supervisord]
nodaemon=true


# sshd を起動する

[program:sshd]
command=/usr/sbin/sshd -D -e
autostart=true
autorestart=true
stdout_logfile=/var/log/sshd_stdout.log
stderr_logfile=/var/log/sshd_stderr.log
